{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 14999
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 15000
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This scabbard can be used to magically sharpen any piercing or slashing melee weapon. This effect doubles the normal critical range of the weapon and lasts for 10 minutes.\n\nIf this scabard is used on a PC their primary weapon will be given the effect as long as it fits the rules."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Scabard of Keen Edges"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 90
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 329
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "miscb050"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "miscb050"
  }
}
